/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#scheduleArea
* * * * * * * * * * * * * * * * * * * * * * */
#scheduleArea {
	position: relative;
	margin: 51px auto;
}
#scheduleArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 50px;
}
#scheduleArea .inner .title {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	color: #8c8c96;
	text-align: center;
}
#scheduleArea .inner .list {
	margin-top: 30px;
}
#scheduleArea .inner .list ul {
}
#scheduleArea .inner .list ul li {
	border-bottom: 1px solid #8c8c96;
	overflow: hidden;
	display: table;
	vertical-align: middle;
	padding: 20px;
}
#scheduleArea .inner .list ul li:first-child {
	border-top: 1px solid #8c8c96;
}
#scheduleArea .inner .list ul li .thum {
	display: table-cell;
	vertical-align: middle;
	width: 360px;
}
#scheduleArea .inner .list ul li .thum img {
	width: 100%;
}
#scheduleArea .inner .list ul li .text {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
#scheduleArea .inner .list ul li .text .date {
	font-size: 16px;
}
#scheduleArea .inner .list ul li .text .name {
	font-size: 16px;
	margin-top: 5px;
}
#scheduleArea .inner .list ul li .text .link {
	margin-top: 5px;
}
#scheduleArea .inner .list ul li .text .link a {
	color: #00aabe;
	text-decoration:underline;
}
#scheduleArea .inner .list ul li .text .detail {
	margin-top: 5px;
}
}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media screen and (max-width:767px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#scheduleArea
* * * * * * * * * * * * * * * * * * * * * * */
#scheduleArea {
	position: relative;
	margin: 41px auto 48px;
}
#scheduleArea .inner {
	padding:20px 0;
}
#scheduleArea .inner .title {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	color: #8c8c96;
	text-align:center;
}
#scheduleArea .inner .list {
	margin-top: 30px;
}
#scheduleArea .inner .list ul {
}
#scheduleArea .inner .list ul li {
}
#scheduleArea .inner .list ul li:first-child {
}
#scheduleArea .inner .list ul li .thum {
}
#scheduleArea .inner .list ul li .thum img {
	width: 100%;
}
#scheduleArea .inner .list ul li .text {
	padding:20px;
}
#scheduleArea .inner .list ul li .text .date {
	font-size: 14px;
}
#scheduleArea .inner .list ul li .text .name {
	font-size: 14px;
	margin-top: 5px;
}
#scheduleArea .inner .list ul li .text .link {
	font-size: 12px;
	margin-top: 5px;
}
#scheduleArea .inner .list ul li .text .link a {
	font-size: 12px;
	color: #00aabe;
	text-decoration:underline;
}
#scheduleArea .inner .list ul li .text .detail {
	font-size: 12px;
	margin-top: 5px;
}
}
